contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108129.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_77dn20050819
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108129
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108129
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108129/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108129/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from ODEN in the Arctic Ocean, Beaufort Sea and Bering Sea from 2005-08-19
      to 2005-09-25 and retrieved during cruise (ODEN05) and 77DN20050819. These data
      include ALKALINITY, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DISSOLVED INORGANIC
      CARBON, DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), SALINITY, SILICATE, SULFUR HEXAFLUORIDE (SF6),
      WATER TEMPERATURE and pH. The instruments used to collect these data include
      CTD, Coulometer for DIC measurement and bottle. These data were collected by
      Anders Karlqvist of Swedish Polar Research Secretariat and Leif G. Anderson
      of University of Gothenburg (GU) as part of the CLIVAR_ODEN05 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from ODEN in the Arctic Ocean, Beaufort Sea and Bering Sea from 2005-08-19
      to 2005-09-25 and retrieved during cruise (ODEN05) and 77DN20050819. These data
      include ALKALINITY, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DISSOLVED INORGANIC
      CARBON, DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), SALINITY, SILICATE, SULFUR HEXAFLUORIDE (SF6),
      WATER TEMPERATURE and pH. The instruments used to collect these data include
      CTD, Coulometer for DIC measurement and bottle. These data were collected by
      Anders Karlqvist of Swedish Polar Research Secretariat and Leif G. Anderson
      of University of Gothenburg (GU) as part of the CLIVAR_ODEN05 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108129, 77DN20050819, ALKALI, AOS-2005, Arctic Ocean, Beaufort Sea, Bering
          Sea, Beringia 2005, CCL4, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
        CLIVAR > Climate Variability, CLIVAR_ODEN05, COULOMETERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Carbon tetrachloride (CCL4),
        Chukchi Sea, Climate Variability and Predictability (CLIVAR), DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, 'GU > University of Gothenburg, Sweden',
        HYDROSTATIC PRESSURE, NITRAT, NITRATE, NITRIT, NITRITE, OCEAN > ARCTIC OCEAN,
        OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, ODEN, 'ODEN (call sign:
          SMLQ, ICES code: 77DN)', OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, SALNTY, SF6, SILCAT,
        Swedish Polar Research Secretariat, TCARBN, Trans-Arctic, University of Gothenburg,
        bottle, chemical, coulometer for DIC measurement, discrete sample, profile,
        silicate, sulfur hexafluoride (SF6)]
      fr: [0108129 (FR), 77DN20050819 (FR), ALKALI (FR), AOS-2005 (FR), Arctic Ocean
          (FR), Beaufort Sea (FR), Bering Sea (FR), Beringia 2005 (FR), CCL4 (FR),
        CFC-11 (FR), CFC-12 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR),
        CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR),
        CLIVAR > Climate Variability (FR), CLIVAR_ODEN05 (FR), COULOMETERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), Carbon tetrachloride (CCL4) (FR), Chukchi Sea (FR), Climate
          Variability and Predictability (CLIVAR) (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), 'GU > University of Gothenburg, Sweden (FR)', HYDROSTATIC
          PRESSURE (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC
          OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN >
          BERING SEA (FR), ODEN (FR), 'ODEN (call sign: SMLQ, ICES code: 77DN) (FR)',
        OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Potential temperature (theta) (FR), Profile (FR), SALNTY (FR), SF6 (FR), SILCAT
          (FR), Swedish Polar Research Secretariat (FR), TCARBN (FR), Trans-Arctic
          (FR), University of Gothenburg (FR), bottle (FR), chemical (FR), coulometer
          for DIC measurement (FR), discrete sample (FR), profile (FR), silicate (FR),
        sulfur hexafluoride (SF6) (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PH, PHSPHT, PH_TMP, SALINITY, WATER
          TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH (FR), PHSPHT (FR), PH_TMP (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      Coulometer for DIC measurement and other instruments from the ODEN in the Arctic
      Ocean, Beaufort Sea and Bering Sea from 2005-08-19 to 2005-09-25 (NCEI Accession
      0108129)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      Coulometer for DIC measurement and other instruments from the ODEN in the Arctic
      Ocean, Beaufort Sea and Bering Sea from 2005-08-19 to 2005-09-25 (NCEI Accession
      0108129) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108129
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [31.8665, 64.37, -144.3858, 89.9867]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
